{
    "name": "laminas-api-tools/api-tools-skeleton",
    "description": "Skeleton Application for Laminas API Tools",
    "license": "BSD-3-Clause",
    "keywords": [
        "laminas",
        "api-tools",
        "api",
        "framework"
    ],
    "homepage": "https://api-tools.getlaminas.org",
    "support": {
        "docs": "https://api-tools.getlaminas.org/documentation",
        "issues": "https://github.com/laminas-api-tools/api-tools-skeleton/issues",
        "source": "https://github.com/laminas-api-tools/api-tools-skeleton",
        "rss": "https://github.com/laminas-api-tools/api-tools-skeleton/releases.atom",
        "chat": "https://laminas.dev/chat",
        "forum": "https://discourse.laminas.dev"
    },
    "config": {
        "process-timeout": 5000,
        "sort-packages": true
    },
    "extra": {
        "branch-alias": {
            "dev-master": "1.3-dev",
            "dev-develop": "1.4-dev"
        }
    },
    "require": {
        "php": ">=5.5",
        "laminas-api-tools/api-tools": "~1.1",
        "laminas-api-tools/api-tools-documentation": "^1.0.5",
        "zendframework/zendframework": "~2.4",
        "laminas/laminas-development-mode": "~2.0",
        "laminas/laminas-zendframework-bridge": "^1.0"
    },
    "require-dev": {
        "laminas-api-tools/api-tools-admin": "^1.3.1",
        "laminas/laminas-developer-tools": "dev-master",
        "zendframework/zftool": "dev-master",
        "roave/security-advisories": "dev-master",
        "zfcampus/zf-deploy": "~1.0"
    },
    "suggest": {
        "laminas-api-tools/api-tools-doctrine": "laminas-api-tools/api-tools-doctrine ~1.0 to create Doctrine-Connected REST services",
        "laminas-api-tools/api-tools-http-cache": "laminas-api-tools/api-tools-http-cache ~1.0 to add HTTP caching to your API",
        "zfr/zfr-cors": "zfr/zfr-cors ~1.2 to add CORS support to your API"
    },
    "replace": {
        "zfcampus/zf-apigility-skeleton": "self.version"
    }
}
